N8 Accuweather 1.1.608 - upgrade and the same prob...

Hallo,
Is anyone install Accuweather widget version 1.1.608 in N8?
Do You have the same problem with auto refreshing data in widget?
I must still do it manually - in N8 it doesn't work aotomaticly like in N97 does.
Someone tell me whay?
Bye

You can do it fine, I have had at least 3 different versions of java running on the same box and no problems. Just make sure you have the paths right and you are ok.
teka

Similar Messages

  • My Ipad mini does not see my printer. my wife's ipad2 does. We both use IOS8 and upgraded at the same time. How can I remedy this?

    My Ipad mini does not see my printer. my wife's ipad2 does. We both use IOS8 and upgraded at the same time. How can I remedy this?

    OK great info!
    I found 2 possible ethernet to USB adapters:
    By "Plugable":  USB 2.0 to ethernet LAN wired network adapter - seems this will work, but I'll contact Plugable.
    2. Apple USB Ethernet Adapter
    Easily connect your MacBook Air computer to an Ethernet network with the Apple USB Ethernet Adapter. Small and light, it connects to the USB 2.0 port of your MacBook Air and provides an RJ-45 connector that supports 10/100BASE-T performance.  BUT NOT SURE IF THIS WILL WORK ON ANYTHING BUT a MacBook Air…
    One person commented: 
    This little gem used to be the device of choice for adding a second Ethernet interface to a Mac Mini Server and I'd been using one that way for about a year. After doing a software update to 10.6.6 it stopped working. Forewarned is forearmed – it appears that Apple is finally enforcing the MacBook Air system requirement.
    Thanks for any additional comments.
    Best regards,
    Steve Schulte
    Sunday 6 January 2013

  • Firefox has suddenly gone wrong. I was successfully running both Firefox and Internet Explorer 8 on Windows 7. I auto-accept upgrades including the most recent Firefox upgrade and the suggested upgrade to Adobe Flash 10.1. But after this, Firefox stopped

    Firefox has suddenly gone wrong. I was successfully running both Firefox and Internet Explorer 8 on Windows 7. My laptop is new and has plenty of RAM and HDD. I auto-accept upgrades including the most recent Firefox upgrade and the suggested upgrade to Adobe Flash 10.1. But after this, Firefox stopped working and does not work when I re-load Firefox 3.6. Also IE8 now works very slowly and does not locate major websites like Microsoft without a 'can't find the website message' and having to pressing Return a second time. When I do get to the Mozilla website and click on the button to try to download Firefox 3.6.6, I get this message "Oops! Internet Explorer could not find mozilla3.snt.utwente.nl". Can you help with what has gone wrong? As it stands, I can't use Firefox at all. Note: because Firefox did not work after the upgrade, I've downloaded the IE8 version of the Adobe Flash 10.1. What I really want is to be able to use both Firefox and IE8. But is this possible if they use different versions of Adobe Flash?
    == This happened ==
    Every time Firefox opened
    == About 2-3 days ago ==
    == User Agent ==
    Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 6.1; Trident/4.0; GTB6.5; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media Center PC 6.0; Tablet PC 2.0; .NET4.0C)

    I have been having the same problem as the original poster. After upgrading to Ffx 3.6.6, the program asks you to upgrade to Flash Player Plugin 10.1. I download and installed 10.1 only to find videos weren't loading.
    In my case, the problem is the previous installation of Flash Player (9.0.47) was somehow messing things up. To fix this, because I already had Flash plugin 10.1 installed I had to uninstall 10.1 using the uninstaller from adobe and then manually remove any files related the old flash player plugin 9.0.47
    Here is a run-down of my process:
    0. To check if you have a previous installation of the Flash Plugin lurking around, in Firefox go to Tools -> Add-ons -> Plugins (tab). At this point you may seen both Flash plugins.
    1. Proceed to uninstall Flash Plugin 10.1. Adobe provides an uninstaller here: http://kb2.adobe.com/cps/141/tn_14157.html
    ( you have to make sure you have nothing running when you execute the installer).
    2. On my Mac (sorry I don't know what it is in Windows) I searched the hard drive for any files/folders with "Shockwave". I found a folder called "Shockwave 10". It wasn't removed by Adobe's uninstaller. For safety I deleted it and then emptied the trash.
    3. I then went to My HD -> Library -> Internet Plugins.
    Remove the file and folder named "Flash player.old"
    4. Restarted; ran the Adobe Flash Player 10.1 installer. Restarted again.
    5. Opened up ffx and double checked the plugins list (see step 1). Version 10.1 is installed and available. Went to problem sites to test it out and Success!
    Hope this helps.

  • After the latest firefox upgrade and the Adobe Flash Player upgrade, Silverlight, which runs Netflix Instant, is not working... any connection? Thanks!

    Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.5; en-US; rv:1.9.2.15) Gecko/20110303 Firefox/3.6.15 GTB7.1
    That is my system info ~ my firewall is open and I have no anti-virus software installed.
    On Netfilx, when I click Play on an Instant movie, a screen comes up that tells me there is an upgrade for Silverlight. Click the button, go thru what looks like a full install series of windows, go back to click Play, and the same screen comes up. It has happened for the last 48 hours or so, consistently. I opened Chrome and Safari, had the same result.
    A Ustream site I follow, also using a Mac, has been getting kicked off that system all day, getting an error message that references Adobe Flash Player ~ he just upgraded, like I did, and wonders if there is a problem with it ~ got me thinking...
    Thank You Firefox community!
    GlenJudith

    From what I can tell, the problem is not Silverlight, it is the flash plugin (10.3). I uninstalled and went back to FLASH 10.1 and Netflix, flash videos, flash based applications, etc all worked again on my brand new computer. Very unfortunate and frustrating.

  • I just did the recent upgrade and now I keep getting an error message when I try to open a book on my Kindle app, I have deregistered the app and reloaded and the same thing happens, does anyone know how to fix?

    I just did the recent upgrade and now I keep getting an error message when I try to open a book on my Kindle app, I have deregistered the app and reloaded and the same thing happens, does anyone know how to fix?

    You are seeing the message because the new AirPort Extreme has some specific System Requirements:
    http://www.apple.com/airport-extreme/specs/
    Setup and Administration
    iPhone, iPad, or iPod touch with iOS 5 or later and AirPort Utility 1.3
    Mac with OS X Lion v10.7.5 or later and AirPort Utility 6.3
    AirPort Utility 5.6.1 in Snow Leopard may or may not work correctly with the new Extreme for all functions. As long as things are working OK for now, you can probably leave them "as is" and wait for another Mavericks update to fix some issues before you "upgrade".
    If you have an iPhone or iPad, you could use that to administer any settings changes on the new Extreme.

  • My iPad 2 keeps going into no service mode since upgrading to iOS 8.0 and the same with iOS 8.0.2

    My iPad 2 keeps going into no service mode since upgrading to iOS 8.0 and the same with iOS 8.0.2

    Hi jhatlanta, 
    I understand you are using a cellular iPad 2 and since upgrading to iOS 8 (and 8.0.2) your iPad drops the cellular connection and says, "No Service".
    So you have done step 5 in this list, but please test the other steps.
    If you see No Service in the status bar of your iPhone or iPad
    If you're in your carrier's coverage area
    Follow these steps, testing after each.
    Tap Settings > Enable Airplane Mode, wait five seconds, then turn off airplane mode.
    Restart your device.
    Remove the SIM card. If the SIM card is damaged, worn, or bent, or if it's too big or small for the SIM tray, contact your carrier for a new one. Then reinsert the SIM card.
    Check for a carrier-settings update: Connect to a Wi-Fi network, tap Settings > General > About, and install any available carrier-settings updates. If you can't connect to Wi-Fi, connect your device to a computer that has iTunes.
    Update your iPhone to the latest version of iOS.
    Reset network settings by tapping Settings > General > Reset > Reset Network Settings. This will reset all network settings, including Bluetooth pairing records, Wi-Fi passwords, VPN, and APN settings.
    Contact your carrier to check for any network or account issues.
    Restore your iPhone.
    Best Regards,
    Nubz

  • My iPad free space was shrinking.  Previously I did an iOS upgrade and got more free space so I tried a restore and the same thing happened.  Do I have a setting wrong?

    My iPad free space was shrinking.  Previously I did an iOS upgrade and got more free space so I tried a restore and the same thing happened.  Do I have a setting wrong?  There was a significant change from 4.3 GB to now 10.2 GB.  I still have all the same apps, photos, songs, etc.  So what's up?  Why does my space not recover after I delete things?

    This is what I did to resolve the issue.  First I did a simple Reset (Home and on/off until the Apple logo appears) and it didn't help.  Then I did a Restore with a reload from the backup and that also accomplished nothing.  Then, I did a Restore as new with NO reload from backup and that resolved my issue.
    IF you choose to try the same thing, here are some cautions.  Make absolutely certain that all apps, music, movies, etc. are present in the iTunes library.  Also make absolutely certain that all "regular" data, such as pdf files, Word files, etc. are present and accessible somewhere on the computer's hard drive.  Be aware that you will probably lose all game data (scores, etc.).  I did not investigate a solution for that because I don't play many games and I really don't care about the game history.  Finally, be forewarned that it is a bit tedius recreating all your folders and putting each app where you want it.

  • How much does it cost to replace an iPhone 5 from water damage? and can yiu upgrade at the same time?

    I dropped my phone in the toilet, put it in rice for a week and it's still not working. I want to know a rough price of what it is to REPLACE my iPhone and possibly upgrade at the same time.

    US $269, at any Apple store. And no, you can't "upgrade". You'll get exactly what you now have.

  • I can't make my Apple ID and my primary email one and the same. I've had my Apple ID since the first iPod but now I can't access iCloud because of this.

    Since the introduction of iCloud, I've had this problem with the Apple ID. I've tried to "manage my Apple ID" but clicking the box to "make Apple ID and primary email address one and the same" but it just won't work. I'd given up and just ignored everything iCloud... I've ignored iCloud on my iPad mini and my iPhone 5 and now I'm going to get an iPhone 5s. I'm sure this will be an issue again. FYI, my Apple ID is in the format "a_xyz" only and it's working for purchases and upgrading of iOS, etc just not with iCloud. Any suggestions other than to create a new iCloud account with a different name? Thanks!

    I don't have any suggestions that will help you resolve this issue other than to try posting here where there should be more iCloud experts.
    https://discussions.apple.com/community/icloud/icloud_on_my_ios_device
    Or contact Apple and ask for their help with this. Try here. I think Account and Setup would be the starting point.
    https://getsupport.apple.com/Issues.action

  • I installed Windows 7 in my Macbook pro, I can access Windows data in Mac, but I can't copy and delete it. and the same case while i am working in Windows. Could you please guide me if there is any solution, where I could copy/paste/delete my data.

    I installed Windows 7 in my Macbook pro, I can access Windows data in Mac, but I can't copy and delete it. and the same case while i am working in Windows. Could you please guide me if there is any solution, where I could copy/paste/delete my data.

    OS X can natively read NTFS of Windows, but not write to it.
    Windows can't read or write to HFS+ of OSX, and that's a good thing from a security standpoint.
    Ideally if you share files between operating systems you should have a FAT/MSDOS formated USB key or hard drive. (exFAT external drive if any of your files are over 4GB in size) both these formats are universal for OS X or Windows.
    If you install software into Windows and OS X to read each others formats, then you have to pay to update/upgrade it deal with headaches.
    If you swtich between Windows and OS X a lot, don't need full hardware performance for Windows, you may consider installing virtual machine software like VMFusion or Parallels which can take a copy of your Windows in Bootcamp and place it into OS X as a file then run that copy of Windows in a window in OS X like so.
    Advantage here is you run most of your light weight Windows programs like this at the same time as OS X.
    Benefit is you can run just about any Windows or Linux version and OSX server editions (not client versions)
    Bootcamp only allows Windows 7, that's it now.
    You'll also be interested in two fre pieces of software, Carbon Copy Cloner and Winclone on macupdate.com.
    CCC clones OS X partition and Winclone clones the Bootcamp partition. Valuable for you.
    Good Luck

  • Help!  When I connect to itunes it tells me that required files are missing and please reinstall.  I have reinstalled and the same message appears.  Thanks. Windows XP

    Help!  I upgraded to 11 and it worked once. Now, when I connect to itunes it tells me that required files are missing and please reinstall.  I have reinstalled, I have deleted and reinstalled and the same message appears.  Thanks.
    Windows XP

    Meanwhile, I tried someone's suggestion to delete ITunes and Quicktime and reinstall both; still got the same mesage.

  • Header Partners not flowing into items in SAP CRM order and the same in ERP

    Hi SAP Experts,
    Our SAP CRM is upgraded from 4.0 to 7.0 version and ECC5.0 to ECC6.0 as well  last year.
    Initially , when the order is created in SAP CRM , the partners (sold to , ship to , payer and bill to ) are flowing to all items(same as header) and the same is transferring into ECC6.0 at header and items. Now if the partners are changed at header in CRM then those are not propagating to items and in ECC 6.0 at the header the partners are synchronized but at  the items partners are not synchronizing(showing the same old values).
    Can anyone provide solution for this issue.
    Thanks in advance.
    Best Regards
    Succhi

    Hello Screedhar,
    From your description, seems that the cross system lock is not set up correctly in your system.
    Please check SAP note 888665 which talks about how to set the cross system lock.
    Best regards,
    Maggie

  • Hey. I have recently made an update on my daughters iMac, particularly update OS X 10.9.4, when finished, its still asking for update and the same update stills remarked in the apple update menu and at the App store app. Why doesn't stop asking f.ud?

    Hey. I have recently made an update on my daughters iMac, particularly the update OS X 10.9.4, when finished, its still asking for update and the same update stills remarked as ready in the apple update menu and remarked as 1 to go at the App store app. Why doesn't stop asking for update when its done like 5 times or more? Thanks for taking your time!

    If you don't already have a current backup, back up all data, then reinstall the OS.* You don't need to erase the startup volume, and you won't need the backup unless something goes wrong. If the system was upgraded from an older version of OS X, you may need the Apple ID and password you used.
    If you use FileVault 2, then before running the Installer you must launch Disk Utility and select the icon of the FileVault startup volume ("Macintosh HD," unless you gave it a different name.) It will be nested below another icon with the same name. Click the Unlock button in the toolbar and enter your login password when prompted. Then quit Disk Utility to be returned to the main Recovery screen.
    There are ways to back up a computer that isn't fully functional. Ask if you need guidance.
    If you installed the Java runtime distributed by Apple and still need it, you'll have to reinstall it. The same goes for Xcode. All other data will be preserved.
    *The linked support article refers to OS X 10.9 ("Mavericks"), but the procedure is the same for OS X 10.7 ("Lion") and later.

  • HT203175 When I try to back up my Iphone, I get a message that My Iphone can not be backed up on my computer.  My computer is authorized and I have been successful with this in the past. I uninstalled Itunes and reinstalled the lastest version and the sam

    When I try to back up my Iphone, I get a message that My Iphone can not be backed up on my computer.  My computer is authorized and I have been successful with this in the past. I uninstalled Itunes and reinstalled the lastest version and the same problem occurs.

    If you are running Tiger, you don't have time machine. 
    You need to get something like SuperDuper! or Carbon Copy Cloner (sorry, I don't have a handy link for CCC but you can Google it to get their site) to make a clone of your drive on the external and then do incremental backups.  The free versions do a lot and you can upgrade to the full-service versions for small change if you need more.  The one time I used SuperDuper! for cloning a volume it worked just fine. 
    (My backup application is the last PPC capable version of Retrospect, which does a credible job, or has over the past ten-twelve years.)

  • Which BW components must be upgraded at the same time as our BI 7?

    Hello,
    We have scheduled to upgrade our Javastack and BI 7 server to a more recent version (with the support pack preceding the last available one)
    Could someone tell me which component must be upgraded at the same time  of our javastack and SAP BW system ?
    Hereunder our current situation of BW Support package&javastack level:
    SAP_BASIS (SAP Basis Component)                700 0014
    SAP_ABA (Cross-Application Component)           700 0014
    ST-PI (SAP Solution Tools Plug In)                2005_1_700 0006
    PI_BASIS (PI_BASIS 2005_1_700)                2005_1_700 0014
    SAP_BW (SAP Netweaver BI 7.0)               700 0016
    FINBASIS (FINBASIS 600 : Add-On Supplement)          600 0011
    SEM-BW (SEM-BW 600: Add-On Supplement)          600 0011     
    ST-A/PI (Servicetools for the other App/Netweaver 04)     01J_BC0700 0000     
    BI_CONT (Business     Intelligence Content)          703 0008
    Javastack                         7.0 SP 14
    Thanks in advance
    Dominique

    if your SAP_BW support package level is 16. then java level also should be level 16.
    As you mentioned, you java stack level would be 14. so upgrade the level to level 16.
    Before upgrading please take up this point in mind. Now the latest level of SAP_BW is level 19
    so upgrade the BW system SAP_BW support package level to 19 and others SAP_BASIS and SAP_ABA would be 17.
    then upgrade the java stack level to 19.
    Hope this would help you.

Maybe you are looking for